Subject: What this I hear then...

From: "David.Finch" <[email-masked]>
Date: Sun, 7 Nov 93 16:05:44 GMT

Hi,

>From the comp.lang.perl:
|> From: [email-masked] (Forrest Aldrich)
|> Newsgroups: comp.lang.perl
|> Subject: Database (DBPERL) recommendations
|> Date: 1 Nov 1993 21:57:09 -0600
|> Organization: UTexas Mail-to-News Gateway
|> Lines: 17
|> Sender: [email-masked]
|> Message-ID: <[email-masked]>
|> Reply-To: <[email-masked]>
|> 
|> There are a few free-databases available on the network.  Some of
|> the most commonly mentioned are INGRES and POSTGRES.  I understand
|> POSTGRES is going to die soon, however (further development), but

   ^ what this then :-( is it true
   
|> supposedly the source archive comes with a postgres->perl program.
|> 
|> Then there is DBM, for which I am unclear of its intended usage.
|> Perhaps for simply storing and retrieving, but not random-access.
|> 
|> I would like some recommendations for what people find to be the
|> better database interface with Perl.  War stories are welcome :)
|> 
|> Thanks...
|> -- 
|> Forrie Aldrich @ visgraph.UUCP / [email-masked]
|>                                  [email-masked]
|> VISION GRAPHICS                  [email-masked]

--
    /		Sarum Wizard
 /\|/\		All Hail Discordia
 | K |		[email-masked]
 \___/		[email-masked]